@import "./reset";
@import "./variables";
@import "./mixins";
@import "./header";
@import "./top";
@import "./meet";
@import "./mobile-app";
@import "./graphics-design";
@import "./quote";
@import "./footer";
@import url("https://fonts.googleapis.com/css2?family=DynaPuff:wdth,wght@75..100,400..700&family=Manrope:wght@200..800&display=swap");

* {
  box-sizing: border-box;
}
.content__wrapper {
  margin: 0 auto;

  @media (min-width: 1201px) {
    width: 1055px;
  }
  @media (min-width: 769px) and (max-width: 1200px) {
    width: 704px;
  }
  @media (min-width: 350px) and (max-width: 768px) {
    width: 343px;
  }
}
